#include "CalibHeaderEvent.h"

using namespace pamela;

CalibHeaderEvent::CalibHeaderEvent(void): SubPacket("CalibHeader", PacketType::CalibHeader) {
	calibHeaderData = 0;
}

ClassImp(CalibHeaderEvent)


